/* 공통 */
* { box-sizing: border-box } 
.p_r { position: relative; } 
.p_c { position: absolute; left:50%; transform: translateX(-50%); } 
.event-wrap { max-width: 750px; min-width: 320px; width: 100%; position: relative;} 

/* evt_main */
.evt_main .evt_btn {display: block; width: 90%; height: 20vw; position: absolute; left: 50%; bottom: 8vw; transform: translateX(-50%);}

/* cont03 */
.cont03 .evt_btn {display: block; width: 17vw; height: 7vw; position: absolute; left: 14vw; top: 47vw;}

/* cont04 */
.cont04 .tab_area {width: 100%; display: flex; justify-content: center; gap: 3vw; border-bottom: 1px solid #d6b2f8;}
.cont04 .tab_area li a {display: block; padding: 1vw 2vw; font-size: 4vw; font-weight: bold; color: #b59fcb;}
.cont04 .tab_area li.active a {color: #6301d5; position: relative;}
.cont04 .tab_area li.active a::after {content: ''; display: block; width: 100%; height: 3px; background-color: #6301d5; position: absolute; left: 50%; bottom: -1px; transform: translateX(-50%);}
.cont04 .tab_cont li {display: none; position: relative;}
.cont04 .tab_cont li.active {display: block;}
.cont04 .tab_cont li a {display: block; position: absolute;}
.cont04 .tab_cont li .video_btn {width: 66vw; height: 38vw; left: 5vw; top: 79vw;}
.cont04 .tab_cont li .link_btn {width: 90%; height: 18vw; left: 50%; bottom: 5vw; transform: translateX(-50%);}
.cont04 .tab_cont li .link_btn2 {width: 35vw; height: 8vw; left: 4vw; top: 69vw;}

/* cont05 */
.cont05 .info_list {width: 90%; margin: 5vw auto 0; padding-bottom: 12vw;}
.cont05 .info_list li {margin-bottom: 3.5vw;}
.cont05 .info_list li a {display: block; padding: 2vw 1vw; color: #333; font-size: 3.8vw; font-weight: bold; display: flex; justify-content: space-between; align-items: center; border-bottom: 2px solid #d3d3d3;}
.cont05 .info_list li a i {display: block; width: 3.5vw; height: 3.5vw; position: relative;}
.cont05 .info_list li a i::before {content: ''; display: block; width: 100%; height: 2px; background-color: #222; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%) rotate(90deg);}
.cont05 .info_list li a i::after {content: ''; display: block; width: 100%; height: 2px; background-color: #222; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%)}
.cont05 .info_list li a.active i::before {display: none !important;}
.cont05 .info_list li div {display: none; background-color: #f6f6f6; padding: 3vw; font-size: 3vw; color: #4e4e4e; margin-top: 2vw; border-radius: 1rem; line-height: 1.4;}
.cont05 .info_list li div.active {display: block;}
.cont05 .info_list li div span {font-size: inherit !important;}
.cont05 .info_list li div .col_red {color: #e50000 !important; vertical-align: top;}

/* cont06 */
.cont06 a {display: block; width: 90%; height: 24vw; position: absolute; left: 50%; bottom: 4vw; transform: translateX(-50%);}

/* fixed_bnr */
.fixed_bnr {position: fixed; left: 0; z-index: 15; width: 100%;}

/* video_pop */
.pop_bg {display: none; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); position: absolute; left: 0; top: 0; z-index: 100;}
.video_pop_wrap {display: none; max-width: 950px; width: 90%; position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 101;}
.video_pop_wrap a {display: block; width: 5vw; height: 5vw; position: absolute; right: 0; top: -5.5vw;}
.video_pop_wrap a::before {content: ''; display: block; width: 100%; height: 2px; background-color: #fff; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%) rotate(45deg);}
.video_pop_wrap a::after {content: ''; display: block; width: 100%; height: 2px; background-color: #fff; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%) rotate(-45deg);}
.video_pop_wrap video {width: 100%;}
.pop_bg.active {display: block;}
.video_pop_wrap.active {display: block;}

/* table_pop */
.table_pop {display: none; width: 90%; position: absolute; left: 50%; top: 40%; transform: translateX(-50%); z-index: 101;}
.table_pop.active {display: block;}
.table_pop img {width: 100%;}


@media all and (max-width:750px) { html { font-size: 14px; } 
 }
@media all and (max-width:580px) { html { font-size: 13px; } 
 }
@media all and (max-width:460px) { html { font-size: 12px; } 
 }
@media all and (max-width:350px) { html { font-size: 10px; } 
 }